all:
  .settings:
    # tom@punkave.com: this is a directory, containing multiple things,
    # not an individual file (see similar cases in a default 
    # application's config/settings.yml). If people use the standard
    # symbolic link they won't change this. A trailing / is not
    # required (again, see those other cases).
    # Also it should be the plugin's main webdir, not the /js subfolder,
    # for consistency with other plugins.
    jquery_web_dir: /jQuery

    # tom@punkave.com: this is a filename WITHIN jquery_web_dir/js. 
    # Some users might have other builds of jquery. I stepped it up to
    # 1.3.1 in hopes of better behavior from trigger().
    jquery_core: jquery-1.3.2.min.js

    # tom@punkave.com: This is within jquery_web_dir/js/plugins. 
    jquery_sortable: jquery-ui-sortable-1.6rc2.min.js   

    # bruno.adele@jesuislibre.org This is within jquery_web_dir/js/plugins.
    jquery_autocomplete: jquery.autocomplete-1.0.2.min.js
